#ifndef __main_h_
#define __main_h_
#include <mqx.h>
#include <bsp.h>
#include <rtcs.h>
#include <ipcfg.h>

#define MAIN_TASK   1
#define CLIENT_TASK 2

extern int samplerate;

extern void Main_task(uint_32);
extern void http_client(uint_32 initial_data);
extern void InitializeIO(void);

/*
** Define a default gateway
*/
#define GATE_ADDR       IPADDR(192,168,0,1)

#endif /* __main_h_ */

